Subject: Re: [PATCH 4/4] kvmppc: convert wrteei to wrtee as kvm guest optimization

From: Christian Ehrhardt <[email-masked]>
Date: Fri, 22 Aug 2008 10:08:02 +0200

Scott Wood wrote:
> On Thu, Aug 21, 2008 at 09:21:39AM -0500, Kumar Gala wrote:
>   
>> Where is the other discussion?  I'd like to understand what's going on  
>> here.. (especially since I added the wrtee[i] changes to kernel way  
>> back when).
>>     
>
> Presumably, they want to be able to replace wrtee with a store to a
> hypervisor/guest shared memory area, and there's no store-immediate
> instruction.
>
> -Scott
>   
Exactly Scott

And for your question Kumar, in the last submission I was asked to split 
host and guest patches.
So the host discussion lives on [email-masked] as I mentioned 
(maybe a bit too hidden)
in the [0/4] mail of this series.

-- 

Grüsse / regards, 
Christian Ehrhardt
IBM Linux Technology Center, Open Virtualization